@charset "UTF-8";
body {
	background-image: url(jpgs/Tapete.gif);
	background-repeat: repeat-x;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
img {
	border: none;
}
map {
	border: none;
	color: none;
}

a:link {
	color:#000000;
}
a:visited {
	color:#000000;
}
a:hover {
	color:#afae8c;
}
a:active {
	color:#afae8c;
}
a:focus {
	color:#afae8c;
}

#wrapper {
	text-align: left;
	margin-top: 0px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	float: none;
	padding-top: 110px;
}
#content {
	padding-top: 40px;
	clear: both;
}
#spalte_links {
	float: left;
	width: 332px;
}
#rubrikname {
	text-align: right;
	width: 322px;
	padding-top: 13px;
}
#willkommen {
	padding-top: 3px;
}
#next {
	text-align: right;
	width: 326px;
	padding-top: 7px;
}
#spalte_rechts {
	float: right;
	width: 484px;
	vertical-align: top;
}
#spalte_rechts_inhalt {
	float: right;
	width: 484px;
	vertical-align: top;
	padding-top: 15px;
}
#logo {
	float: left;
}
#navi {
	float: right;
}
#navi_home {
	float: right;
	padding-top: 30px;
	padding-right: 18px;
}
#navi_profil {
	float: right;
	padding-top: 30px;
	padding-right: 18px;
}
#navi_leistungen {
	float: right;
	padding-top: 30px;
	padding-right: 18px;
}
#navi_referenzen {
	float: right;
	padding-top: 30px;
	padding-right: 18px;
}
#navi_projekte {
	float: right;
	padding-top: 30px;
	padding-right: 18px;
}
#navi_kontakt {
	float: right;
	padding-top: 30px;
}
#footer_impressum {
	width: 900px;
	text-align: right;
	clear: both;
}
#leerraum_unten {
	width: 900px;
}
#impressum {
	width: 1024px;
	padding-top: 50px;
}
#navi_impressum {
	float: right;
}
.headline_green {
	font-family: Helvetica, Arial, Geneva, Verdana;
	font-size: 16px;
	font-weight: normal;
	text-align: right;
	color: #7f7940;
}
.headline_absatz {
	font-family: Helvetica, Arial, Geneva, Verdana;
	font-size: 14px;
	text-align: left;
	color: #7f7940;
	letter-spacing: 1px;
	line-height: 24px;
}
.fliesstext {
	font-family: Helvetica, Arial, Geneva, Verdana;
	font-size: 13px;
	color: #000000;
	text-align: left;
	font-weight: normal;
	line-height: 25px;
	padding-left: 1px;
}
.fliesstext_Tabelle_rechts {
	font-family: Helvetica, Arial, Geneva, Verdana;
	font-size: 13px;
	color: #000000;
	text-align: left;
	font-weight: normal;
	line-height: 25px;
	vertical-align: top;
}
.fliesstext_Tabelle_links {
	font-family: Helvetica, Arial, Geneva, Verdana;
	font-size: 13px;
	color: #000000;
	text-align: left;
	font-weight: normal;
	line-height: 25px;
	vertical-align: top;
}
.fliesstext_unterstrichen {
	font-family: Helvetica, Arial, Geneva, Verdana;
	font-size: 13px;
	color: #000000;
	text-align: left;
	font-weight: normal;
	line-height: 25px;
	padding-left: 1px;
	text-decoration: underline;
}
.projekt_nummern {
	font-family: Helvetica, Arial, Geneva, Verdana;
	font-size: 13px;
	color: #afae8c;
	text-align: right;
	font-weight: normal;
	line-height: 25px;
	padding-left: 5px;
	padding-top: 10px;
	padding-right: 6px;
}
